.page_main_block{
    width:764px;
    margin:0 auto;
}
.page_block_images{
    width:764px;
    height:741px;
    background:white;
    border:2px solid #767477;
}
.page_galery_image{
    float:left;
    margin-top:18px;
    margin-left:18px;
    margin-right:12px;
    margin-bottom:12px;
    width:345px;
    height:211px;
    border:2px solid #000000;
}
.page_galery_image_big{
    float:left;
    margin-top:18px;
    margin-left:18px;
    margin-right:12px;
    margin-bottom:12px;
    width:728px;
    height:215px;
}
.page_block_content{
   width:730px;
   margin:0 auto; 
   margin-top:27px;
}
.page_block_content_left{
    float:left;
    width:350px;
}
.page_block_content_right{
    float:right;
    width:350px;
}
.page_block_content_access{
    width:350px;
    height:88px;
    background:url(/images/faceless_why-faceless_2/Faceless.png);
}
.page_block_content_access:hover{
	background:url(/images/faceless_why-faceless_2/Faceless1.png);
}
.page_block_content_access_link{
    color:white;
    text-shadow: #FEFEFE 0 0 0;
    padding-top: 5px;
    margin-left: 80px;
    display:block;
    text-decoration:none;
}
.page_block_content_access_link:hover{
	text-decoration:underline;
	color:white;
}
.page_block_content_access_link1{
	color:white;
	text-decoration:none;
}
.page_block_content_access_link1:hover{
	text-decoration:underline;
	color:white;
}
.page_block_content_block{
    padding-top: 18px;
    width:100%;
}
.page_block_content_block_item{
    background:url(/images/faceless_why-faceless_2/tchk.png) no-repeat;
    padding-left:24px;
    min-height:13px;
    margin-bottom:17px;
    margin-left:37px;
}
.page_block_content_block_item p{
    color: #3388B6;
    font-weight: bold;
    display: block;
    margin:0;
}
.SlidingPanels {
	width: 300px;
}
.SlidingPanelsContent {
    width: 350px;
    
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    border: none;
}

#example2.SlidingPanels {
	float: left;
}
#example2 .SlidingPanelsContentGroup {
	float: left;
	width: 10000px;
}
#example2 .SlidingPanelsContent {
	float: left;
    width: 350px;
}

.page_block_content_left_kv1{
    float:left;
}
.page_block_content_left_kv2{
    float:right;
    bottom:20px;
}
.page_block_content_left_link_big{
    float:right;
    color: #3388B6;
    font-weight: bold;
    font-style:italic;
}
.page_block_content_left_link{
    float:right;
    color: #3388B6;
    font-style:italic;
    font-size: 12px;
}
.page_block_content_left_comm_l{
    float:left;
    color: #3388B6;
    font-weight: bold;
    font-size:18px;
    text-decoration:none;
}
.page_block_content_left_comm_r{
    float:right;
    color: #3388B6;
    font-weight: bold;
    font-size:18px;
    text-decoration:none;
}
